[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Inputs\_Spent

# Interface: MetricsTree\_Inputs\_Spent

Defined in: [Developer/brk/modules/brk-client/index.js:3685](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3685)

## Properties

### txoutindex

> **txoutindex**: [`MetricPattern12`](../type-aliases/MetricPattern12.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3686](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3686)

***

### value

> **value**: [`MetricPattern12`](../type-aliases/MetricPattern12.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3687](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3687)
